type: module
name: Migrate Source CSV
description: 'CSV source migration.'
package: Migration
core_version_requirement: '>=9.1'
dependencies:
  - drupal:migrate
test_dependencies:
  - migrate_plus:migrate_plus

# Information added by Drupal.org packaging script on 2022-02-22
version: '8.x-3.5'
project: 'migrate_source_csv'
datestamp: 1645537790
